Loading...
Searching...
No Matches
Dune::mutable_reference< BitSetVectorReference< block_size, Alloc > > Struct Template Reference

`#include <dune/common/bitsetvector.hh>`

Inheritance diagram for Dune::mutable_reference< BitSetVectorReference< block_size, Alloc > >:

## Public Types

typedef BitSetVectorReference< block_size, Alloc > | type

## Member Typedef Documentation

## type

template<int block_size, class Alloc>

typedef BitSetVectorReference<block_size,Alloc> Dune::mutable_reference< BitSetVectorReference< block_size, Alloc > >::type

The documentation for this struct was generated from the following file:

- bitsetvector.hh